Bug 591498 - Supplementary repositories don't provide gpg key files
Supplementary repositories don't provide gpg key files
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: releng (Show other bugs)
6.0
All Linux
high Severity high
: beta
: ---
Assigned To: Dennis Gregorovic
Release Test Team
: Regression
Depends On:
Blocks: 582286
  Show dependency treegraph
 
Reported: 2010-05-12 08:22 EDT by Pavel Holica
Modified: 2010-11-11 11:23 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 11:23:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Holica 2010-05-12 08:22:41 EDT
Description of problem:
Supplementary repositories don't provide gpg key files.

Version-Release number of selected component (if applicable):
RHEL6.0-Supplementary-20100511.0
all arch, all variants

Actual results:
RPM-GPG-KEY-redhat-beta and RPM-GPG-KEY-redhat-release are not present

Expected results:
RPM-GPG-KEY-redhat-beta and RPM-GPG-KEY-redhat-release should be present.

Additional info:
RHEL 5 supplementary repository provided those files.
Comment 1 RHEL Product and Program Management 2010-05-12 09:17:42 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Dennis Gregorovic 2010-05-13 11:32:02 EDT
Just to confirm - you're just looking for these RPM* files to be in the root directory of the Supplementary directory, correct?
Comment 5 Dennis Gregorovic 2010-05-14 15:30:57 EDT
The fix has been made and is in RHEL6.0-Supplementary-20100514.0
Comment 6 Alexander Todorov 2010-05-17 04:54:47 EDT
$ pwd
/mnt/redhat/rel-eng/RHEL6.0-Supplementary-20100514.0/6

$ find -name "RPM-GPG-KEY-*"
./ComputeNode/x86_64/os/RPM-GPG-KEY-redhat-beta-2
./ComputeNode/x86_64/os/RPM-GPG-KEY-redhat-release-2
./LeanClient/i386/os/RPM-GPG-KEY-redhat-beta-2
./LeanClient/i386/os/RPM-GPG-KEY-redhat-release-2
./LeanClient/x86_64/os/RPM-GPG-KEY-redhat-beta-2
./LeanClient/x86_64/os/RPM-GPG-KEY-redhat-release-2
./Client/i386/os/RPM-GPG-KEY-redhat-beta-2
./Client/i386/os/RPM-GPG-KEY-redhat-release-2
./Client/x86_64/os/RPM-GPG-KEY-redhat-beta-2
./Client/x86_64/os/RPM-GPG-KEY-redhat-release-2
./FoundationServer/x86_64/os/RPM-GPG-KEY-redhat-beta-2
./FoundationServer/x86_64/os/RPM-GPG-KEY-redhat-release-2
./Workstation/i386/os/RPM-GPG-KEY-redhat-beta-2
./Workstation/i386/os/RPM-GPG-KEY-redhat-release-2
./Workstation/x86_64/os/RPM-GPG-KEY-redhat-beta-2
./Workstation/x86_64/os/RPM-GPG-KEY-redhat-release-2
./Server/i386/os/RPM-GPG-KEY-redhat-beta-2
./Server/i386/os/RPM-GPG-KEY-redhat-release-2
./Server/ppc64/os/RPM-GPG-KEY-redhat-beta-2
./Server/ppc64/os/RPM-GPG-KEY-redhat-release-2
./Server/s390x/os/RPM-GPG-KEY-redhat-beta-2
./Server/s390x/os/RPM-GPG-KEY-redhat-release-2
./Server/x86_64/os/RPM-GPG-KEY-redhat-beta-2
./Server/x86_64/os/RPM-GPG-KEY-redhat-release-2
./WebServer/x86_64/os/RPM-GPG-KEY-redhat-beta-2
./WebServer/x86_64/os/RPM-GPG-KEY-redhat-release-2
./source/RPM-GPG-KEY-redhat-beta-2
./source/RPM-GPG-KEY-redhat-release-2
Comment 7 releng-rhel@redhat.com 2010-11-11 11:23:47 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.